.tltbox {height:52px; background:url('//img.ntcdn.net/images/common/layout/box_tit2_l.gif') no-repeat left top;}
.tltboxcon {height:52px; _height:45px; padding:20px 0 0 20px; background:url('//img.ntcdn.net/images/common/layout/box_tit2_r.gif') no-repeat right top; text-align:left;}
.tltboxcon span {padding:0 10px; background:url('//img.ntcdn.net/images/common/bullet/line_grey.gif') no-repeat center; text-align:center; color:#CCCCCC;}

.stltbox {height:37px; background:url('//img.ntcdn.net/images/common/layout/box_tit_l.gif') no-repeat left top;}
.stltboxcon {height:37px; _height:31px; padding:12px 0 0 15px; background:url('//img.ntcdn.net/images/common/layout/box_tit_r.gif') no-repeat right top; text-align:left; font-weight:bold;}
.stltboxcon01 {height:37px; _height:31px; padding:12px 0 0 15px; background:url('//img.ntcdn.net/images/common/layout/box_tit_r.gif') no-repeat right top; text-align:center; font-weight:bold; color:#DD3839;}
.stltboxcon02 {height:37px; _height:31px; padding:7px 0 0 15px; background:url('//img.ntcdn.net/images/common/layout/box_tit_r.gif') no-repeat right top; text-align:left; font-weight:bold;}

.qna {border-top:2px solid #D3738D;border-bottom:2px solid #D3738D;}
.qaq li{height:23px; _height:19px; padding:6px 0 0 40px; background:#FCF8F8 url('//img.ntcdn.net/images/common/bullet/ico_q.gif') no-repeat 15px 5px; border-bottom:1px solid #F6E4E8; font-weight:bold; color:#5D5D5D;}
.qaa li{padding:10px 55px; background:#FCF8F8 url('//img.ntcdn.net/images/common/bullet/ico_a.gif') no-repeat 30px 10px; border-bottom:1px solid #F6E4E8; color:#676767; line-height:20px;}

.txtarea {padding:5px 10px 5px 30px; line-height:20px;}
.txtarea01 {padding:5px 10px 5px 20px; line-height:20px;}
.txtarea dl {clear:both;}
.txtarea dt {font-weight:bold;}
.txtarea dd {float:left; width:600px; padding-left:5px;}
.rule {padding:10px 20px; line-height:20px;}

.sbox_05 {width:343px; margin:0; padding:0;}
.sbox_05 .stop05 {height:2px; background:url('//img.ntcdn.net/images/common/layout/box_21_top.gif') no-repeat center bottom; text-align:left;}
.sbox_05 .scon05 {padding:5px 5px 0 10px; background:url('//img.ntcdn.net/images/common/layout/box_21_con.gif') repeat-y; text-align:left;}
.sbox_05 .sbot05 {height:2px; _margin-bottom:0px; background:url('//img.ntcdn.net/images/common/layout/box_21_bot.gif') no-repeat center top;}
.sbox_05s {width:323px; margin:0; padding:0;}
.sbox_05s .stop05s {height:2px; background:url('//img.ntcdn.net/images/common/layout/box_21s_top.gif') no-repeat center bottom; text-align:left;}
.sbox_05s .scon05s {padding:5px 5px 0 15px; background:url('//img.ntcdn.net/images/common/layout/box_21s_con.gif') repeat-y; text-align:left; line-height:18px;}
.sbox_05s .sbot05s {height:2px; _margin-bottom:0px; background:url('//img.ntcdn.net/images/common/layout/box_21s_bot.gif') no-repeat center top;}

.no1 li {padding-left:17px; background:url('//img.ntcdn.net/images/common/bullet/ico_no1.gif') no-repeat 0 2px; line-height:18px;}
.no2 li {padding-left:17px; background:url('//img.ntcdn.net/images/common/bullet/ico_no2.gif') no-repeat 0 2px; line-height:18px;}
.no3 li {padding-left:17px; background:url('//img.ntcdn.net/images/common/bullet/ico_no3.gif') no-repeat 0 2px; line-height:18px;}
.no4 li {padding-left:17px; background:url('//img.ntcdn.net/images/common/bullet/ico_no4.gif') no-repeat 0 2px; line-height:18px;}
.no5 li {padding-left:17px; background:url('//img.ntcdn.net/images/common/bullet/ico_no5.gif') no-repeat 0 2px; line-height:18px;}
.no6 li {padding-left:17px; background:url('//img.ntcdn.net/images/common/bullet/ico_no6.gif') no-repeat 0 2px; line-height:18px;}
.no7 li {padding-left:17px; background:url('//img.ntcdn.net/images/common/bullet/ico_no7.gif') no-repeat 0 2px; line-height:18px;}
.no8 li {padding-left:17px; background:url('//img.ntcdn.net/images/common/bullet/ico_no8.gif') no-repeat 0 2px; line-height:18px;}
.no9 li {padding-left:17px; background:url('//img.ntcdn.net/images/common/bullet/ico_no9.gif') no-repeat 0 2px; line-height:18px;}
.no10 li {padding-left:17px; background:url('//img.ntcdn.net/images/common/bullet/ico_no10.gif') no-repeat 0 2px; line-height:18px;}
.no11 li {padding-left:17px; background:url('//img.ntcdn.net/images/common/bullet/ico_no11.gif') no-repeat 0 2px; line-height:18px;}
.no12 li {padding-left:17px; background:url('//img.ntcdn.net/images/common/bullet/ico_no12.gif') no-repeat 0 2px; line-height:18px;}
